/* "ipo_list.css" */
@charset "UTF-8";

#data_ipo_list {
	max-width:			100%;
	width:				102rem;
}

.cond {
	flex-wrap:			wrap;
	border:				solid 1px gray;
	background-color:	#FDF9F3;
	display:			inline-block;
}
.cond > table > tbody > tr {
	vertical-align:		top;
}
.cond > div {
	display:			inline-block;
	vertical-align:		top;
	letter-spacing:		0;
}
.cond .exp {
	color:				#222;
	font-size:			1rem;
	text-align:			center;
}
.cond #period_year {
	width:				2.5rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				6.25rem;
}

.cond_tbl {
	border-collapse:	collapse;
}
@media screen and (min-width:1px) and (max-width:500px) {
	.cond_tbl {
		font-size:			0.75rem;
	}
}

.cond_tbl > tbody > tr > td {
	border:				solid 1px gray;
	min-height:			1.875rem;
	padding:			2px 5px;
	vertical-align:		middle;
}
.cond_tbl label {
	margin-right:		0.625rem;
}

.cond_tbl #org_name {
	width:				18.75rem;
}

.ipo_dtl {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	display:			block;
	margin:				2px 0px;
	padding:			1px 3px;
	text-align:			center;
	text-decoration:	none;
	white-space:		nowrap;
}


#data_ipo_list .data_result thead td {
	background-color:	#dbdbdb;
	cursor:				pointer;
	text-align:			center;
	white-space:		nowrap;
}

#data_ipo_list .data_result tbody {
	cursor:				default;
}
#data_ipo_list .data_result tbody td {
	white-space:		nowrap;
}

.data_btns {
	margin:				0.5rem 0rem 0.5rem 0rem;
	white-space:		nowrap;
}

.undef {
	color:				red;
}

#data_ipo_list .data_result table {
	background-color:	white;
}

.dash {
	margin:				0 0.875rem;
}

.code_col {
	max-width:		3.125rem;
	min-width:		3.125rem;
	width:			3.125rem;
	text-align:		center;
}
.market_col {
	max-width:		6rem;
	min-width:		6rem;
	width:			6rem;
	overflow-x:		hidden;
	text-overflow:	ellipsis;
}
.org_name_col {
	max-width:		7.5rem;
	min-width:		7.5rem;
	width:			7.5rem;
	overflow:		hidden;
	text-overflow:	ellipsis;
}
.ind_group_col {
	min-width:		6.25rem;
	width:			6.25rem;
}
.jou_bi_col {
	min-width:		4.375rem;
	width:			4.375rem;
	text-align:		center;
}
.karifr_col {
	min-width:		3.75rem;
	width:			3.75rem;
	text-align:		right;
}
.karito_col {
	min-width:		3.75rem;
	width:			3.75rem;
	text-align:		right;
}
.price_col {
	min-width:		3.75rem;
	width:			3.75rem;
	text-align:		right;
}
.ini_price_col {
	max-width:		3.75rem;
	min-width:		3.75rem;
	width:			3.75rem;
	text-align:		right;
}
.ini_rate_col {
	max-width:		3.75rem;
	min-width:		3.75rem;
	width:			3.75rem;
	text-align:		right;
}
.koubo_col {
	min-width:		5rem;
	width:			5rem;
	text-align:		right;
}
.uri_col {
	min-width:		5rem;
	width:			5rem;
	text-align:		right;
}
.oa_col {
	min-width:		5rem;
	width:			5rem;
	text-align:		right;
}
.pub_ttl_col {
	min-width:		5rem;
	width:			5rem;
	text-align:		right;
}
.kyuushuu_col {
	min-width:		6.875rem;
	width:			6.875rem;
	text-align:		right;
}
.manager_col {
	max-width:		8.125rem;
	min-width:		8.125rem;
	width:			8.125rem;
	overflow-x:		hidden;
	text-overflow:	ellipsis;
}
.zumi_col {
	min-width:		6rem;
	width:			6rem;
	text-align:		right;
}
.jika_col {
	min-width:		3.75rem;
	width:			3.75rem;
	text-align:		right;
}

.org_name {
	color:				blue;
	cursor:				pointer;
	text-decoration:	underline;
}

.divtbl {
	background-color:	#EAF4F6;
}
.divtbl > div:nth-child(1) {
	text-align:			center;
	width:				100%;
}
.divtbl > div:nth-child(2) {
	display:			table;
}
.divtbl > div:nth-child(2) > div {
	display:			table-row;
}
.divtbl > div:nth-child(2) > div > div {
	display:			table-cell;
}
